Helló!

2016. október 13. 20:30 Csaba Tiba írta, <tibacs...@gmail.com>:

> Szervusz
> https://www.packet6.com/how-to-install-packet-tracer-on-ubuntu-linux/ ez
> ugyan más de nem kellene hogy hibát dobjon nálad sem. Miért nem a 7 est
> szedted le? Az nem jó?
> Debian x64 bites? A telepítő is?
>
> Csaba
>
32 bites a debian és a telepítő is és ráadásul a 7-es verzió is segfaultot
dob rajta. A telepítés egyébként rendben lezajlott, de ha a PT által
feltett Qt könyvtárakat használtam, közölte, hogy nem kompatibilis a
rendszerben fent levő verzióval, ha meg a rendszerét, akkor segfault. A
6.2-es verzió működik.

-- 
--
------------------------------------------
                              Baján Ferenc
_______________________________________________
Techinfo mailing list
Techinfo@lista.sulinet.hu
Fel- és leiratkozás: http://lista.sulinet.hu/mailman/listinfo/techinfo
Illemtan: http://www.szag.hu/illemtan.html
Ügyfélszolgálat FAQ: http://sulinet.niif.hu/

válasz